@charset "utf-8";

div#j_aaplat {
}

/* ======================
	フォントサイズ調整
====================== */
div#j_aaplat {
	font-size: 80%;
	line-height: 150%;
}

div#j_aaplat table td,
div#j_aaplat table th{
	line-height: 150%;
}

div#j_aaplat p.lead,div#j_aaplat h3.h3d,
div#j_aaplat dl.styleNews,div#j_aaplat p.detail {
	font-size: 100%;
}

div#j_aaplat table.qatable td{
	font-size: 90%;
}

div#j_aaplat .fontS {
	font-size: 90%;
}

div#j_aaplat .fontS2 {
	font-size: 85%;
	line-height: 110%;
}


/* ======================
	見出し
====================== */
div#j_aaplat h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #660033;
	font-size: 110%;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aaplat/img/aa_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}

div#j_aaplat h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
	color: #663333;
}


/* ======================
	テーブル
====================== */
div#j_aaplat .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#j_aaplat .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	font-size: 120%;
}

div#j_aaplat .tableStyle th {
	background-color: #FFE1C4;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #660033;
	line-height: 120%;
	font-size: 120%;
}

div#j_aaplat .tableStyle .cellDLine {
	border-bottom: 1px dotted #CCC;
}

div#j_aaplat .tableStyle .cellnoLine {
	border-bottom: none;
}

div#j_aaplat .leftDay {
	text-align: right;
	font-size: 90%;
	line-height: 120%;
	margin-top:1em;
}

div#j_aaplat .leftDay table {
	margin-left: auto;
}


/* ======================
	12schedule_aaplat.html
====================== */
div#j_aaplat .nitteiBox td {
	padding-left:10px;
	padding-right:10px;
}

div#j_aaplat .nitteiBox .ab {
	background-color:#E8F3FF;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	padding-bottom:10px;
	padding-top:10px;
}


/* ======================
	04qa_aaplat.html
====================== */
div#j_aaplat .qa_anser {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background-color: #F2F2F2;
	text-align: center;
	color: #663333;
}

div#j_aaplat .qa_anser2 {
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #F2F2F2;
	padding:0.2em;
}

div#j_aaplat .text_u {
	text-decoration:underline;
}

div#j_aaplat table.qatable td{
	padding:0.5em 0.1em;
}

div#j_aaplat table.qatable a{
	text-decoration:none;
}

div#j_aaplat table.qatable a:hover,
div#j_aaplat td.pageTop a:hover{
	text-decoration:underline;
}



/* ======================
	レイアウト調整
====================== */
div#j_aaplat p.LMgn {
	margin:0 1em 1em 20px;
	margin-bottom:1em;
}

div#j_aaplat table.LMgn {
	margin-left: 20px;
}

div#j_aaplat table.kyoten {
	line-height: 126%!important;
}

div#j_aaplat td.pageTop{
	font-size:80%;
	text-align:right;
}
	
div#j_aaplat td.pageTop a{
	text-decoration:none;
	margin:1em 0;
}
